Search found 1 match

by jonguazzo
Tue Apr 30, 2019 1:06 am
Forum: PDF-XChange Core API SDK
Topic: Using Fonts that are not installed
Replies: 7
Views: 1661

Re: Using Fonts that are not installed

Hi, I have upgraded to the latest version of PDFXchange Editor Plus Version 8 331.0

It does not seem to have "Arial Narrow" font any more? Is there some way of installing this font yet?